Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
PPC and iMac
Last post Sun, Nov 07 2010 by Karel, 8 replies.
Options
Go to last post
Posted on Fri, Nov 05 2010 00:16
by buzwah
Joined on Fri, Nov 05 2010, Sydney Australia, Posts 1
Hi there, I have a G5 dual 2Ghz PPC that I'm close to upgrading to a new iMac and was wondering could I get more life out of the G5 by using it as a slave with Vienna Ensemble Pro? I am currently running Logic 9 on the G5 and will upgrade to the latest version. If so, are there any pitfalls involved?
Posted on Fri, Nov 05 2010 02:06
by Karel
Joined on Mon, Jan 19 2009, Belgium, Posts 2172

VE Pro is PPC compatible and several users are using it on G5's, so it should be ok.

Karel Bassez
Software Engineer
Vienna Symphonic Library
Posted on Fri, Nov 05 2010 03:49
by jeremyroberts
Joined on Thu, Apr 17 2003, New York, NY USA, Posts 282

In my opinion, you want your slave machine to be the fast CPU with the most ram. VIs are resource pigs. They like ram and cpu. Try it both ways?

Posted on Sat, Nov 06 2010 15:05
by gerdkaeding
Joined on Thu, Sep 20 2007, Berlin / Germany, Posts 56
Costa wrote:
I am currently running Logic 9 on the G5 and will upgrade to the latest version. If so, are there any pitfalls involved?

Hi Costa .

Note :

Logic 9.1.1 was the last version that could be installed on a PPC , because it still came as an UniversalBinary App .

It was rather a kind of appetizer for us PPC users to finally jump on the Intel Platform .

The latest Logic Versions  cannot be installed on PPC anymore.

Please look at my signature :

This setup with that particular version of VEPRO  works flawless on PPC G5 with OS X 10.5.8  . 

Make sure that both PPC G5 and Intel iMac  run the same Version of VEPRO !!!  That's very important .

When you connect your iMac and the G5 via VEPRO you should also keep in mind that the  more AudioChannels you are routing from your G5

to the iMac , the more glitches can occur .  Try to organize your setup with that in mind .

I host both VSL and Kontakt 3.5  Instruments in VEPRO on my  Mac G5 .

Best wishes

Gerd


MacPro 3,5 Six Core / 64 GB / OS 10.11.4
Logic 10.2.4


MacPro 3,33 sixCore / 48 GB / OS 10.11.4
Logic 9.1.8



VEPRO5 / VEPRO6
___________________________________
Posted on Sat, Nov 06 2010 18:11
by Karel
Joined on Mon, Jan 19 2009, Belgium, Posts 2172

Why only that particular version of VE Pro? The newer versions should work better if anything.

Karel Bassez
Software Engineer
Vienna Symphonic Library
Posted on Sat, Nov 06 2010 18:33
by jeremyroberts
Joined on Thu, Apr 17 2003, New York, NY USA, Posts 282
Karel wrote:

Why only that particular version of VE Pro? The newer versions should work better if anything.

Agreed. No reason to use the older VE Pro. Make sure to install same version of ve pro on all machines (host and servers).

Posted on Sat, Nov 06 2010 18:42
by gerdkaeding
Joined on Thu, Sep 20 2007, Berlin / Germany, Posts 56

Karel , you are right , of course .

My statement above is indeed misleading . Sorry !

Actually  I  just wanted to let the OP know , that  (the older) version 4.0.6150  works fine on my G5 setup .

I didn't mean that the latest version does not .

( Just  haven't updated since  version 4.0.6150  because currently I don't want to change a running horse ... .)

Best

Gerd


MacPro 3,5 Six Core / 64 GB / OS 10.11.4
Logic 10.2.4


MacPro 3,33 sixCore / 48 GB / OS 10.11.4
Logic 9.1.8



VEPRO5 / VEPRO6
___________________________________
Posted on Sun, Nov 07 2010 00:55
by Karel
Joined on Mon, Jan 19 2009, Belgium, Posts 2172

No problem. Was just worried that you had issues with the latest version.

Karel Bassez
Software Engineer
Vienna Symphonic Library
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.